﻿@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

#wrapper {position:relative;width:100%;min-width:1100px;background-color:#fff;border:0px solid #ed5f00;}
ul {margin:0;padding:0;list-style:none;}
.wrap {width:1100px;position:relative;margin:auto;overflow:hidden;;border:0px solid #ed5f00;}
#container_title {display:none;}
.btn_submit {background:#83a2d5}

#head {width:100%;min-width:1100px;height:30px;background-color:#505b61}
#head:after {display:block;visibility:hidden;clear:both;content:""}
#head a {line-height:30px;}
#head .headwrap {width:1100px;position:relative;margin:auto;}
#header1 {width:100%;min-width:1100px;height:120px;background-color:#fff;border:0px solid #ed5f00;}
#header1:after {display:block;visibility:hidden;clear:both;content:""}
#topfix{padding:0px;position:fixed; z-index:9999;width:100%;top:0px}
#topfix a{display: block; }

.gnb {position:relative;float:right;border:0px solid #ed5f00;width:400px}
.gnb li { float:right; font-size:12px; padding:0 1px;height:30px;line-height:30px;}
.gnb li  {color:#fff;}
.gnb li:hover {color:#fff;}
.gnb li.headbox{ background-color:#83a2d5; padding:0px 5px; display:block;line-height:30px;height:30px;margin-left:1px}

.favorite a { background-color:#ff9d27; padding:5px 8px; display:block}
.favorite a:hover { background-color:#ff9d27; padding:5px 8px;}
.favorite img { margin-top:2px}

/**
#login {float:right;}
#login:after {display:block;visibility:hidden;clear:both;content:""}
#login li {float:left;margin-left:20px;}
#login li a {#a0a0a0;}
#logo {position:absolute;margin:auto;width:220px;height:100px;}
**/



#headimg {position:absolute;right:0;top:60px;border:0px solid #ed5f00;}
#headimg ul:after {display:block;visibility:hidden;clear:both;content:""}
#headimg li {float:left;margin-left:-1px;}


#menuaa {width:100%;min-width:1100px;height:43px;background:#fff;border-bottom:2px solid #83a2d5;border-top:1px solid #d5d5d5;margin-top:0px;}
#menuaa a {color:#313131;font-size:15px;letter-spacing:-1px;font-weight:700;}
#menuaa a:hover {color:#83a2d5;text-decoration:none;}
#menuaa ul {text-align:center;border:0px solid #ed5f00}
#menuaa ul.menuul{width:156px;float:left;height:43px;line-height:43px}
#menuaa li {width:156px;font-size:15px;color:#d9d9d9;border:0px solid #ed5f00;overflow:hidden;}

.smenu {width:100%;min-width:1100px;background:#fff;position:absolute;top:196px;z-index:99;border-bottom:0px solid #d5d5d5;display:none;border:1px solid #d5d5d5;}
.smenu ul {float:left;border-left:0;height:320px;border-right:1px solid #d5d5d5;background:#fff;}
.smenu a {font-size:13px;}
.smenu a:hover {color:#fff;text-decoration:none;}
.smenu:after {display:block;visibility:hidden;clear:both;content:""}
.smenu ul li {padding:3px 3px;text-align:center;cursor:pointer;background:#fff;}
.smenu ul.smenu01 {width:155px;margin-left:1px;border-left:1px solid #d5d5d5;}
.smenu ul.smenu02 {width:155px;}
.smenu ul.smenu03 {width:155px;}
.smenu ul.smenu04 {width:155px;}
.smenu ul.smenu05 {width:155px;}
.smenu ul.smenu06 {width:155px;}
.smenu ul.smenu07 {width:155px;}





.slide {margin-top:190px;height:600px;position:relative;overflow:hidden;width:100%;min-width:1100px;}
.slogun {position:absolute;left:50%;z-index:90;display:none;}
.slogun_00 {margin-left:70px;top:120px;}
.slogun_01 {margin-left:-450px;top:130px;}
.slogun_02 {margin-left:70px;top:120px;}

.slide .maincopy {display: none;border:0px solid #ed5f00;}
.slide .maincopy * {margin: 0;  padding: 0;}
.slide .maincopy {display: block;left:50%;position:absolute;top:40%;width:1200px;z-index: 11;	margin-left:-567px;}
.slide .maincopy h2 {  color: #ffffff;text-shadow:1px 1px 3px #838383;font-size:45px;  font-weight: normal; line-height:55px; text-align:center;}
.slide .maincopy h2 span { display: block;color: #ffcc00;margin-top: 5px;font-size:35px;line-height:80px;font-weight:bold;}
.slide .maincopy h2 p { height:5px; background:#fff; width:100px; margin:15px 0 15px 5px}


#mainbar {width:100%;min-width:1100px;background-color:#fff}
#mainbar li {width:25%;height:180px;float:left;border-right:0px solid #cdcdcd;text-align:center}
#mainbar li .li_inner1{width:100%;height:100%;background:#83a2d5;padding:20px 10px}


.li_inner1, .li_inner2, .li_inner3, .li_inner4 {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);

  -webkit-transition: all 0.3s ease-in-out; 
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.li_inner1:hover, .li_inner2:hover, .li_inner3:hover, .li_inner4:hover{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);  
}



#mainbar li .li_inner2{width:100%;height:100%;background:#627bb2;padding:20px 10px}
#mainbar li .li_inner3{width:100%;height:100%;background:#83a2d5;padding:20px 10px}
#mainbar li .li_inner4{width:100%;height:100%;background:#627bb2;padding:20px 10px}
#mainbar li.last {border-right:0px solid #cdcdcd;}
#mainbar li .span1 {font-size:17px;font-weight:bold;color:#fff}





.content1 {position:relative;height:250px;width:1100px; margin:80px auto; padding:0; clear:both;border:0px solid #ed5f00;}

.content1 .boardbox {float:left;width:350px;height:260px;}
.content1 .board {float:left;width:350px;height:50px;border:0px solid #ed5f00;}
.content1 .board li{height:40px;line-height:40px;}
.content1 .board .title{float:left;font-size:17px}
.boardlist li{width:350px;height:210px;float:left;padding:0px;height:30px;font-size:13px; overflow:hidden}



.content1 .content1box{float:left;width:350px;height:250px;border:1px solid #cdcdcd;}
.content1 .content1box li{width:350px;height:125px}



.leftline{border-left:1px solid #cdcdcd}
.rightline{border-right:1px solid #cdcdcd}
.bottomline{border-bottom:1px solid #cdcdcd}
.rightlinedotte{border-right:1px  dotted solid #cdcdcd}



#content_teacherBox {width:100%;min-width:1200px;text-align:center;margin:auto;background-color:#f3f3f3;padding:50px 0}
.content_teachertit {margin:30px auto;line-height:30px}
.content_teachertit .tit1{font-size:32px;font-weight:900;text-decoration:underline}
.content_teachertit .tit2{font-size:22px;font-weight:600;margin-top:20px}
.content_teacher {position:relative;height:370px; width:1180px; margin:50px auto; padding:0; clear:both;border:0px solid #ed5f00;}
.content_teacher li{float:left;width:260px;height:370px;background:#fff;box-shadow:0 5px 5px 0 rgba(0,0,0,0.1);-webkit-box-shadow:0 5px 5px 0 rgba(0,0,0,0.1);-moz-box-shadow:0 5px 5px 0 rgba(0,0,0,0.1);box-sizing:border-box;}
.content_teacher .tit{line-height:30px;width:230px;margin:20px auto;overflow:hidden}
.content_teacher .timg{width:200px;height:150px;margin:10px auto;overflow:hidden;border:1px solid #ddd;}
.content_teacher .ttxt1{width:100%;height:50px;margin:15px auto auto auto;overflow:hidden;line-height: 1.6; font-size: 15px;font-weight:600}
.content_teacher .ttxt2{width:100%;height:50px;margin:5px auto auto auto;overflow:hidden;line-height: 1.6; font-size: 13px;color:#7c7c7c}
.content_teacher img{vertical-align:top;}



.btn_blud1 {
	border:1px solid #cdcdcd;
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  padding: 20px 30px;
  border-radius: 2em;
  background-color: #fff; 
 }
.btn_blud1:hover{background-color: #ed5f00;border:1px solid #ed5f00;color:#fff}



#contentleveltest {width:100%;min-width:1200px;text-align:center;margin:auto;background: url('/image/main/bg01.png') repeat;;padding:50px 0px 50px 0px}
#contentleveltest .tit1{font-size:28px;font-weight:600;color:#fff !important;}
#contentleveltest .tit2{font-size:32px;font-weight:900;text-decoration:underline;color:#ed5f00 !important;}

.btn-submit {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  line-height: 28px;
  padding: 20px 30px;
  border-radius: 2em;
  background-color: #ed5f00; 
 }
.btn-submit:hover{background-color: #ff8f44; }

/**
background-image: url(../image/sub/32_6-bg.png); background-repeat: no-repeat;
#contentMypage {height: 600px;width:100%;min-width:1200px;text-align:center;background:url(/image/main/bg02.png) repeat;padding:50px}
#contentMypage {background-color:#3eb976;height: 600px;width:100%;min-width:1200px;text-align:center;background-image:url(/image/main/bg04.png); background-repeat: no-repeat;background-position:50%;padding:50px}
**/

#contentMypage {display: inline-block;background-color:#47453d;width:100%;min-width:1200px;text-align:center;background-image:url(/image/main/bg03.png); background-repeat: no-repeat;background-position:50% 65%;padding:80px 0px 80px 0px}
#contentMypage .tit1{font-size:22px;font-weight:600;color:#fff !important;margin-top:20px;}
#contentMypage .tit2{font-size:32px;font-weight:900;text-decoration:underline;color:#ed5f00 !important}
#contentMypage .wrapper { position: relative; width: 100%; margin: 0 auto; max-width: 1200px;border:0px solid #ff0000;margin-top:60px }
#contentMypage .wrapper .list .item { background-color: #ffffff; width: 366px; padding:40px 0px 40px 0px;border:1px solid #cdcdcd;float:left;border-radius:2em;;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#contentMypage .wrapper .Mypageml{margin-left:45px}
#contentMypage .wrapper .list .item img { margin: 20px auto; }
#contentMypage .wrapper .list .item .tit { line-height: 1.3; font-weight: 700; color: #111; font-size: 24px; }
#contentMypage .wrapper .list .item .tit span { margin-bottom: 10px; display: block; font-size: 25px; color: #cacaca; }
#contentMypage .wrapper .list .item .txt {line-height: 1.6; font-size: 16px; }




#contentAfter {display: inline-block;background-color:#f3f3f3;width:100%;min-width:1200px;text-align:center;padding:80px 0px 80px 0px}
#contentAfter .tit1{font-size:22px;font-weight:600;margin-top:20px;}
#contentAfter .tit2{font-size:32px;font-weight:900;text-decoration:underline;color:#ed5f00 !important;}
#contentAfter .wrapper {position: relative; width: 100%; margin:auto;margin-top:100px; max-width: 1200px; padding: 0;border:0px solid #ff0000;}
#contentAfter .wrapper .list .item {display: inline-block;width:366px;height:340px;padding:40px 20px 40px 20px;background-color: #fff;border:1px solid #cdcdcd;float:left;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#contentAfter .wrapper .Afterml{margin-left:45px}
#contentAfter .wrapper .list .item img { margin: -80px auto; }
#contentAfter .wrapper .list .item .tit {margin-top:50px;line-height: 1.3; font-weight: 700; color: #333333; font-size: 24px; }
#contentAfter .wrapper .list .item .tit span { margin-bottom: 10px; display: block; font-size: 25px; color: #333333; }
#contentAfter .wrapper .list .item .txt {margin-top:20px;line-height: 1.6;font-weight:300; font-size: 16px;color: #a7a7a7; }



.btn-submit01 {
	border:1px solid #cdcdcd;
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  padding: 20px 30px;
  border-radius: 2em;
  background-color: #fff; 
 }
.btn-submit01:hover{background-color: #ed5f00;color: #ffffff; }





.content3 {position:relative;height:200px; width:1100px; margin:80px auto; padding:0; clear:both;}
.content3 .content3inner {float:left;width:364px;height:200px;}
.content3 .content3inner li{text-align:center;height:40px;line-height:40px;}
.content3 .content3inner .title{font-size:17px}


.left_area { float:left}
.center_area { float:left;}
.right_area { float:left}




.btn_go {margin-top:15px;}
.btn_go a {padding:5px 15px 5px 15px;font-size:13px;border:1px solid #d5d5d5;background-color:#f1f1f1}
.btn_go a:hover{padding:5px 15px 5px 15px;font-size:13px;color:#fff;border:1px solid #d5d5d5;background-color:#ed5f00}




#footer {border-top:0px solid #ed5f00;margin-top:50px;padding-top:50px;border:0px solid #ed5f00;}

.footermenu	{position:relative;width:100%;border-top:1px solid #d5d5d5; border-bottom:1px solid #eeeeee; background:#fff; height:40px;}
.footermenuinner {position:relative; width:1100px; margin:0px auto 20px; padding:0; clear:both;text-align:center;}
.footermenuinner p{float:left;margin:9px auto;font-size:12px;border:1px solid #e5e5e5; background:#fff;height:23px;padding:0px 10px 0px 10px}

.footercominfo	{position:relative;width:100%;background:#fff;min-height:100px;border:0px solid #ed5f00;}
.footerinner {position:relative; width:1100px; margin:0px auto; padding:0; clear:both;background:#fff;}
.footerinner .f_logo { float:left;margin-bottom:120px;}
.footerinner .site_info { float:left; margin:24px 0 0 50px; color:#505b61; line-height:20px;width:750px}
.footerinner .site_info p { font-size:13px; margin-top:10px}








/************ 퀵 오버시 텍스트는 _inc/quick.asp **********************/
.quick {
  position: fixed;
  bottom: 5%;
  right: 1.875em;
  z-index: 999999; }
  .quick .quick-box {
    display: block; }
    .quick .quick-box .quick-item {
      width: 3.875em;
      height: 3.875em;
      margin-bottom: 0.5625em;
      border-radius: 100%;
      -webkit-box-shadow: 5px 5px 5px rgba(59, 59, 59, 0.2);
      box-shadow: 5px 5px 5px rgba(59, 59, 59, 0.2); }
      .quick .quick-box .quick-item a {
        position: relative;
        display: block;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center;
        background-size: auto;
        word-break: keep-all;
        white-space: nowrap;
        border-radius: 100%; }
        .quick .quick-box .quick-item a::before {
          display: inline-block;
          color: #ffffff;
          font-size: 0.90em;
          font-weight: 100;
          line-height: 1;
          padding: 0.71667em 1.03333em;
          border-radius: 2em;
          background-color:#8d8d8d;
          position: absolute;
          top: 50%;
          right: 0;
          -webkit-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
          -webkit-transition: all .3s ease-in-out;
          -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
          z-index: -1;
          opacity: 0; }
      .quick .quick-box .quick-item:nth-child(1) a {
        background-image: url(/image/main/btn_appli.png); background-size: 50px;}
      .quick .quick-box .quick-item:nth-child(2) a {
        background-image: url(/image/main/btn_leveltest.png); background-size: 40px;}
      .quick .quick-box .quick-item:nth-child(3) a {
        background-image: url(/image/main/icon_kakao.png); background-size: 50px;}
      .quick .quick-box .quick-item:nth-child(1) a {
        background-color: #6a6a6a; }

          
      .quick .quick-box .quick-item:hover a::before {
        right: 5.16667em;
        -webkit-transform: translate(-0.83333em, -50%);
        -ms-transform: translate(-0.83333em, -50%);
        transform: translate(-0.83333em, -50%);
        opacity: 1; }
/************ 퀵 오버시 텍스트는 _inc/quick.asp **********************/  